Subject: Re: linux-next: Signed-off-by missing for commit in the jc_docs tree

From: Jonathan Corbet <[email-masked]>
Date: Wed, 21 Oct 2020 16:19:44 -0600

On Thu, 22 Oct 2020 08:55:42 +1100
Stephen Rothwell <[email-masked]> wrote:

> Commit
> 
>   9467739c239d ("docs: Add two missing entries in vm sysctl index")
> 
> is missing a Signed-off-by from its author.

Argh, I should have caught that.  I'd blame wildfires, but that would be
lame.

Offending commit removed; Fam, can you send a properly signed-off
replacement?  Meanwhile I'm going to go look at my tooling so this doesn't
happen again...

Thanks for the heads-up,

jon